Debian Bug report logs - #657382
ITP: php-horde-groupware -- Horde Groupware

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Wed, 25 Jan 2012 21:42:32 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-groupware/5.0.2-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#657382; Package wnpp. (Wed, 25 Jan 2012 21:42:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 25 Jan 2012 21:42:35 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-groupware -- Horde Groupware
Date: Wed, 25 Jan 2012 22:38:41 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : groupware
 Version         : 4.0.6
 Upstream Author : Jan Schneider
 URL             : http://horde.org/
 License         : OSI certified
 Programming Lang: PHP
 Description     : Horde Groupware
Horde Groupware is a free, enterprise ready, browser based collaboration suite. Users can manage and share calendars, contacts, tasks and notes with the standards compliant components from the Horde Project.

I'm packaging this as part of Horde4 packaging.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 09 Dec 2012 07:09:03 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 12:03:08 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 12:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 657382-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 657382-close@bugs.debian.org
Subject: Bug#657382: fixed in php-horde-groupware 5.0.2-1
Date: Sun, 09 Dec 2012 12:00:07 +0000
Source: php-horde-groupware
Source-Version: 5.0.2-1

We believe that the bug you reported is fixed in the latest version of
php-horde-groupware, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657382@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-groupware package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 07 Dec 2012 20:30:58 +0100
Source: php-horde-groupware
Binary: php-horde-groupware
Architecture: source all
Version: 5.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-groupware - ${phppear:summary}
Closes: 657382
Changes: 
 php-horde-groupware (5.0.2-1) unstable; urgency=low
 .
   * groupware package
   * Initial packaging (Closes: #657382)
   * Copyright file by Soren Stoutner and Jay Barksdale
Checksums-Sha1: 
 c4e3475671af324dfcaa66f5c478858c71407b6f 1434 php-horde-groupware_5.0.2-1.dsc
 612bdf9fc76844ef0401b451b5093071dfca68b0 73001 php-horde-groupware_5.0.2.orig.tar.gz
 21093a2476bea6fce30c39691170352c573c0452 2003 php-horde-groupware_5.0.2-1.debian.tar.gz
 31eecd221429c110f16bdd479f1519a4a613cbdd 82258 php-horde-groupware_5.0.2-1_all.deb
Checksums-Sha256: 
 7903fb4c2078f828490b275242c48ca220a9269860480fb24f1b72ff1251c4e9 1434 php-horde-groupware_5.0.2-1.dsc
 f678e8c3589a02a5aed850ffad988f3568717c427d5433ea1dd3e65864820d73 73001 php-horde-groupware_5.0.2.orig.tar.gz
 919c203f44ee9bd2e550024aeb453b68041f13f0938543e59fb10c08f3f4e4b9 2003 php-horde-groupware_5.0.2-1.debian.tar.gz
 93bd1dcfc5b1d58cd8db1016e543338bb9057a418a8aafb7f91e8bd6a13b9b8d 82258 php-horde-groupware_5.0.2-1_all.deb
Files: 
 6204134a21ab6aa97dbc0036a0f58952 1434 php extra php-horde-groupware_5.0.2-1.dsc
 44fc8ea0653fa8ca53238d45969d8b37 73001 php extra php-horde-groupware_5.0.2.orig.tar.gz
 aa74845fa6d5fe1d54560749829e88a0 2003 php extra php-horde-groupware_5.0.2-1.debian.tar.gz
 a45c8c53dde41bbd3a0d5423883c1a67 82258 php extra php-horde-groupware_5.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDCSDMACgkQOW2jYf5fHX/FVQCfS3zWTzO6nwgJIPt+G9Inqr2B
EDcAn1/5TRfbRtIGXppXCXO/laFLNu5s
=mQg0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:30:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 17:07:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.